# tags: base, cd, dvd, desktop, server

# 3ware RAID monitoring software
@INTERNAL@tw_cli

# interactivesystem
anacron
apt-conf-@APTCONF_PACKAGE@
apt
glibc-gconv-modules
glibc-locales
glibc-nss
glibc-utils
interactivesystem
kbd
setarch
shadow-suite
bc
alsa-set-initial-options
sysklogd
udev
udev-rule-generator
udev_static-addon
pciutils
system-report

# systemd
@WITH_SYSTEMD@systemd
@WITH_SYSTEMD@systemd-sysvinit
@WITH_SYSTEMD@systemd-units

# scanners support
udev-extras

make-initrd
make-initrd-lvm
@NOPLYMOUTH@make-initrd-plymouth

ifplugd

# boot
memtest86+
os-prober

# editor
vim-console

# network tools
curl
elinks
etcnet
hostinfo
iptables
iputils
lftp
mailx
netcat
netlist
openssh-clients
rsync
traceroute
vlan-utils
tcpdump
rp-pppoe-base
pptp-client
net-tools
ethtool
nfs-utils

# disk tools
eject
hdparm
lvm2
mdadm
mtools
ntfs-3g
sfdisk
fdisk
usbutils
xfsprogs
smartmontools
reiserfsprogs
jfsutils
multipath-tools

#samba
samba

# servers
openssh-server
openssh-blacklist
postfix
openntpd
cgroup

# security
openssl
audit

# debug
strace

# alterator
alterator-control
alterator-datetime
alterator-logs
alterator-net-iptables
alterator-services
alterator-updates
branding-@BRANDING@-alterator
installer-distro-@INSTALLER@-stage3
installer-feature-copy-udev-rules-stage3
installer-feature-setup-network-stage3

# ldap
#nss_ldap
pam_ldap

# haldbus :(
udev
dbus

# mc :(
mc-full

# kernel/firmware
lm_sensors3
update-kernel

# compression
cpio
p7zip
tar
unzip
zip

# misc
alsa-utils
screen
acpid
xz
